
/* Class = "NSWindow"; title = "Marken ändern"; ObjectID = "193"; */
"193.title" = "Marken ändern";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "196"; */
"196.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rot"; ObjectID = "204"; */
"204.title" = "Rot";

/* Class = "NSMenuItem"; title = "Schwarz"; ObjectID = "205"; */
"205.title" = "Schwarz";

/* Class = "NSMenuItem"; title = "Grün"; ObjectID = "206"; */
"206.title" = "Grün";

/* Class = "NSMenuItem"; title = "Blau"; ObjectID = "207"; */
"207.title" = "Blau";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "208"; */
"208.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "209"; */
"209.title" = "Magenta";

/* Class = "NSButtonCell"; title = "Name ändern:"; ObjectID = "211"; */
"211.title" = "Name ändern:";

/* Class = "NSButtonCell"; title = "Farbe ändern:"; ObjectID = "213"; */
"213.title" = "Farbe ändern:";

/* Class = "NSButtonCell"; title = "Pos. ausrichten:"; ObjectID = "215"; */
"215.title" = "Pos. ausrichten:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sekunden"; ObjectID = "222"; */
"222.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "224"; */
"224.title" = "Samples";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "229"; */
"229.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "230"; */
"230.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "231"; */
"231.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "233"; */
"233.title" = "Vorgaben:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Markenname"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Markenname";
